MediaWiki:Common.css: Porovnání verzí

Z WikiKnihovna
m
m
Řádek 4: Řádek 4:
  
 
h1 {
 
h1 {
 +
  font-family: 'Work Sans', sans-serif;
 +
}
 +
 +
#content h1, #content h2 {
 
   font-family: 'Work Sans', sans-serif;
 
   font-family: 'Work Sans', sans-serif;
 
}
 
}

Verze z 12. 4. 2022, 16:47

/* Zde uvedené CSS bude ovlivňovat všechny styly */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');

h1 {
  font-family: 'Work Sans', sans-serif;
}

#content h1, #content h2 {
  font-family: 'Work Sans', sans-serif;
}